$color-primary: #8b95b5;
.theme-dark {
    --color-green-1: #8b95b5;
    --color-bule-1: #8b95b5;
    --color-bule-2: #8b95b5;
    --color-bule-3: #8b95b5;
    --color-blue-4: #354360;
    --color-gray-1: #FBFBFB;
    --color-gray-2: #8b95b5;
    .btn-outline-primary {
        color: $color-primary;
        border-color: $color-primary;
        &:hover {
            color: #fff;
            background-color: $color-primary;
            border-color: $color-primary;
        }
    }
}